from setuptools import setup, find_packages

setup(
    name="genuine2049",
    version="0.1.3",  # سنرفع نسخة جديدة للإصلاح
    packages=find_packages(), 
    py_modules=["genuine2049"], # تأكيد إضافي للبناء
    install_requires=["pywebview"],
    python_requires='>=3.6',
)